class CreateMovies < ActiveRecord::Migration
  def self.up
    create_table :movies do |t|
      t.string :title
      t.integer :year_released
      t.string :language
      t.string :rating
      t.string :length
      t.boolean :black_and_white
      t.string :star_rating
      t.integer :genre_id
      t.text :synopsis

      t.timestamps
    end
  end

  def self.down
    drop_table :movies
  end
end
